<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.181999206543</MDI>
      <MDI key="STATISTICS_MEAN">14.888986110001</MDI>
      <MDI key="STATISTICS_MINIMUM">0.010999999940395</MDI>
      <MDI key="STATISTICS_STDDEV">9.073247341311</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
